#ifndef AGCSHIFTFORFFTINT32_H_
#define AGCSHIFTFORFFTINT32_H_
#include "ucps2.h"

MPU_ENTRY void AgcShiftForFftInt32Asm(v16u32 src);
void AgcShiftForFftInt32(int ConfigAddr,int InAddr_1,int InAddr_2,int ReNum,int nSyms,int AgcAddr_1,int AgcAddr_2,int OutAddr_1,int OutAddr_2);

#endif
